Subject: Ticket Assigned - Re: Your return request has been cancelled-URGENT*******
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 16:42:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled-URGENT*******  Good Day,
I never requested for the cancelation of the return request I created two weeks back.
I called the call center twice to inform the courier to collect these items as the sizes doesn't fit me.
I have been waiting all these time for someone to collect the package and how come the request has got cancelled by your side now.
Kindly ensure these items are collected from me and refund the funds.
Thank you,
Dilusha Samaraweera0509160320

    On Thursday, 13 October 2022 at 10:08:15 GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  Order #9588448418  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Dilusha Samaraweera, your return 1003187118 for order 9588448418 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Iconic Embellished Crew Neck Top with Flared Sleeves  |
|   |
| Color: White |
|  Size: 8  |
| Quantity: 1 |

  |  AED 62.1  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Iconic Embellished Crew Neck Top with Flared Sleeves  |
|   |
| Color: Green |
|  Size: 8  |
| Quantity: 1 |

  |  AED 62.1  |

  |
|   |
|  
|   |  
|  Total  |  AED 124.2  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4997809